AlsaPlayer 0.99.81

Data Fields
_interface_plugin Struct Reference

`#include <interface_plugin.h>`

## Data Fields
interface_version_type | version
const char * | name
const char * | author
void * | handle
interface_init_type | init
interface_start_type | start
interface_running_type | running
interface_stop_type | stop
interface_close_type | close

## Field Documentation

## ◆ author

const char* _interface_plugin::author

## ◆ close

interface_close_type _interface_plugin::close

## ◆ handle

void* _interface_plugin::handle

## ◆ init

interface_init_type _interface_plugin::init

## ◆ name

const char* _interface_plugin::name

## ◆ running

interface_running_type _interface_plugin::running

## ◆ start

interface_start_type _interface_plugin::start

## ◆ stop

interface_stop_type _interface_plugin::stop

## ◆ version

interface_version_type _interface_plugin::version

The documentation for this struct was generated from the following file:

- interface_plugin.h